Subject: RE: DYNAMIC MOTION MODULE
From: [email-masked] (Jennifer Day-Elgee)
To: [email-masked]
Date: Fri, 9 Sep 1994 00:12:55 +1600

Thanks to everyone for their helpful suggestions....unfortunately, I still
can't get the darned thing to work...we decided to give up on it.

Also, although I said I am a "new user" of Lightwave (and I feel "new"
compared to a lot of you!) I have been using it for about 9 months and have
a few things airing on TV here in Atlantic Canada.  But I feel that I still
have a LOT to learn and I am new to the list.

Thanks to everyone again.

Jennifer

Jennifer Day-Elgee, VE9AO       |    Internet:   [email-masked]     |
                                | ____________________________________  |

Day-Elgee Communications        |   Insanity is hereditary;  you can    |
R.R. #2                         |      get it from your children.       |
Moncton, N.B.                   |                     - Sam Levenson    |
E1C 8J6                         |  ___________________________________